<!DOCTYPE html>
<html lang="nl" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Dagelijkse gebeden. </title>
    <link rel="stylesheet" href="../css/style.css">
    <style>
      h1, h2, h3, h4, h5, h6, p {
        font-size: 16pt;
        line-height: 18pt;
      }

      .abschnitt {
				margin-bottom: 5pt;
			}

      h1 {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 98vh;
        font-size: 500%;
        line-height: normal;
        font-family: "GFS Ambrosia"
      }

      .smallCaps {
        font-variant: small-caps;
      }

    </style>
  </head>
  <body>
		<h1>Dagelijkse <br>Gebeden. </h1>
		<section>
    </section>

		<h2>Avondgebed. </h2>
		<section>
			<h3 class="abschnitt"><i>Openingsgebed. </i></h3>

      <div class="nichtTitelbereich">
        <h3>Psalm 140. </h3>
        <!-- <p><b>Ant. </b>Ik roep tot u, o <span class="smallCaps">Heer</span>, <b>*</b> luister naar mij, (alleluja). </p> -->
        <p class="initial">Ik roep tot u, o <span class="smallCaps">Heer</span>; snel mij te hulp: luister naar mijn smeken, wanneer ik tot u roep. </p>
      </div>
      <p><b>2 </b>Laat mijn bede als een reukoffer opgaan tot u: het heffen mijner handen als een avondoffer zijn. </p>
      <p><b>3 </b><span class="smallCaps">Heer</span>, zet een wacht voor mijn mond: een post voor de deur van mijn lippen. </p>
      <p><b>4 </b>Neig mijn hart niet tot kwaad: om boze daden te stellen; </p>
      <p><b>5 </b>En geef, dat ik nooit met boosdoeners: hun uitgezochte spijzen eet. </p>
      <p><b>6 </b>Laat de rechtvaardige mij slaan, dat is liefde: mij berispen, dat is olie op mijn hoofd, </p>
      <p><b>7 </b>Die mijn hoofd niet zal weigeren: maar immer zal ik bidden onder hun kastijding. </p>
      <p><b>8 </b>Hun vorsten werden neergelaten langs de rots: en zij hoorden, hoe zachtzinnig mijn woorden waren. </p>
      <p><b>9 </b>Zoals wanneer men de grond doorploegt en scheurt: zo liggen hun beenderen verstrooid bij de poort van het dodenrijk. </p>
      <p><b>10 </b>Maar op u, <span class="smallCaps">Heer</span> God, zijn mijn ogen gericht: naar u vlucht ik heen, laat mij niet vergaan. </p>
      <p><b>11 </b>Behoed mij voor het net, dat ze mij spanden: en voor de valstrikken van hen, die het kwade bedrijven. </p>
      <p><b>12 </b>Laat de bozen tezamen in hun eigen netten vallen: terwijl ik behouden ontkom. </p>
      <p class="abschnitt"><b>V. </b>Eer aan de Vader door de Zoon <b>*</b> in de Geest der heiligheid. <b>R. </b>Van eeuwigheid tot eeuwigheid. <b>*</b> Amen, amen. </p>

			<h3 class="abschnitt"><i>Tropaar. </i></h3>

			<div class="nichtTitelbereich">
				<h3>Hymnus. </h3>
				<p class="initial abschnitt">
          Blij licht van de heilige glorie <b>*</b>
          van de onsterfelijke Vader, de hemelse, <b>*</b>
          de heilige, de zalige: <b>*</b>
          Jesus Christus.
        </p>
      </div>
      <p class="abschnitt">
        Gekomen bij de ondergang der zon, <b>*</b>
        zien wij naar het avondlicht, <b>*</b>
        en zingen een loflied tot God, <b>*</b>
        de Vader door de Zoon, in Gods heilige Geest.
      </p>
      <p class="abschnitt">
        Waardig is het te allen tijde <b>*</b>
        u te prijzen met heilige stemmen, <b>*</b>
        Zoon van God die het leven schenkt; <b>*</b>
        daarom roemt u heel de wereld.
			</p>

			<h3 class="abschnitt"><i>Responsorie. </i></h3>

      <div class="nichtTitelbereich">
        <h3>Magnificat. </h3>
        <p class="initial">Hoog prijst mijn ziel de <span class="smallCaps">Heer</span>: en mijn geest jubelde in God, mijn verlosser, </p>
      </div>
      <p><b>2 </b>Omdat hij neerzag op de geringheid van zijn dienstmaagd: zie, van nu af zullen alle geslachten mij zalig prijzen. </p>
      <p><b>3 </b>Want hij, de machtige, heeft grote dingen aan mij gedaan: en heilig is zijn naam. </p>
      <p><b>4 </b>Zijn barmhartigheid reikt van geslacht tot geslacht: over hen, die hem vrezen. </p>
      <p><b>5 </b>Door zijn arm volbracht hij machtige daden: de trotsen van harte heeft hij verstrooid, </p>
      <p><b>6 </b>Machtigen onttroond: en nederigen verheven; </p>
      <p><b>7 </b>Hongerigen met gaven overladen: en rijken met lege handen heengezonden. </p>
      <p><b>8 </b>Opgenomen heeft hij Israël, zijn dienstknecht: zijn barmhartigheid indachtig. </p>
      <p><b>9 </b>Zoals hij beloofd heeft aan onze vaderen: ten gunste van Abraham en zijn geslacht voor eeuwig. </p>
      <p class="abschnitt"><b>V. </b>Eer aan de Vader door de Zoon <b>*</b> in de Geest der heiligheid. <b>R. </b>Van eeuwigheid tot eeuwigheid. <b>*</b> Amen, amen. </p>

			<h3 class="abschnitt"><i>Slotgebed. </i></h3>

			<p class="abschnitt"><b>V. </b>Gezegend zij de naam van de <span class="smallCaps">Heer</span>. <b>R. </b>Van nu af tot in eeuwigheid. </p>

			<h3>Antifoon. </h3>
			<p class="initial abschnitt">Wees gegroet, Maria, <b>*</b> vol van genade, de <span class="smallCaps">Heer</span> is met u; gij zijt de gezegende onder de vrouwen, en gezegend is Jezus, de vrucht van uw schoot. Heilige Maria, Moeder van God, bid voor ons, zondaars, nu en in het uur van onze dood. Amen. </p>

		<!-- </section> -->

      <h2>Nachtgebed. </h2>
      <!-- <section> -->
      <h3><i>Openingsgebed. </i></h3>

      <!-- <h3><i>Psalm. </i></h3> -->
      <div class="nichtTitelbereich">
        <h3>Gebed van overgave. </h3>
        <p class="initial">Vader, ik verlaat mij op u: doe met mij wat gij goedvindt. </p>
      </div>
      <p><b>2 </b>Wat gij ook met mij doen wilt: ik dank u. </p>
      <p><b>3 </b>Tot alles ben ik bereid: alles aanvaard ik, </p>
      <p><b>4 </b>Als uw wil maar geschiedt in mij en in al uw schepselen: niets anders verlang ik, mijn God. </p>
      <p><b>5 </b>Ik leg mijn leven in uw handen: ik geef mij aan u, mijn God, met heel de liefde van mijn hart, </p>
      <p><b>6 </b>Omdat ik u bemin: omdat het voor mij een noodzaak van liefde is mij te geven, </p>
      <p><b>7 </b>Mij zonder voorbehoud: op u te verlaten, </p>
      <p><b>8 </b>Met een oneindig vertrouwen: want gij zijt mijn Vader. </p>
      <p class="abschnitt"><b>V. </b>Eer aan de Vader door de Zoon <b>*</b> in de Geest der heiligheid. <b>R. </b>Van eeuwigheid tot eeuwigheid. <b>*</b> Amen, amen. </p>

      <h3 class="abschnitt"><i>Tropaar. </i></h3>

      <h3>Hymne. </h3>
			<p class="initial abschnitt">
				U komt lof toe, <b>*</b>
				u onze lofzang, <b>*</b>
				u zij heerlijkheid, <b>*</b>
				God de Vader <b>*</b>
				door de Zoon <b>*</b>
				in de heilige Geest, <b>*</b>
				van eeuwigheid tot eeuwigheid. <b>*</b>
				Amen.
			</p>

			<!-- <p class="initial abschnitt">Ik belijd voor God almachtig, voor de heilige Maria, altijd maagd, voor alle engelen en heiligen, en voor u, broeders en zusters, dat ik zeer gezondigd heb, door gedachte, woord, daad en verzuim: door mijn schuld, door mijn schuld, door mijn grote schuld. Daarom smeek ik de heilige Maria, altijd maagd, alle engelen en heiligen, en u, broeders en zusters, voor mij te bidden tot de <span class="smallCaps">Heer</span>, onze God. <b>R. </b>Moge de almachtige God zich over ons ontfermen, onze zonden vergeven, en ons geleiden tot het eeuwig leven. <b>V. </b>Amen. Vrijspraak, kwijtschelding en vergiffenis schenke ons de almachtige en barmhartige <span class="smallCaps">Heer</span>. <b>R. </b>Amen. </p>
      <p class="abschnitt"><b>V. </b>Bekeer ons, o God, ons heil. <b>R. </b>En wend uw toorn van ons af. </p> -->

      <h3><i>Responsorie. </i></h3>

			<h3><i>Lezing uit de wet. </i></h3>

      <!-- <h3 class="abschnitt"><i>Lezing uit de profeten. </i></h3> -->

			<p class="abschnitt"><b>R. </b>In uw handen, o <span class="smallCaps">Heer</span>, <b>*</b> beveel ik mijn geest. <b>V. </b>U hebt ons verlost, <span class="smallCaps">Heer</span>, God van trouw. </p>

			<!-- <p class="abschnitt"><b>V. </b>Bewaar ons, <span class="smallCaps">Heer</span>, als de appel van uw oog. <b>R. </b>Bescherm ons in de schaduw van uw vleugelen. </p> -->

      <div class="nichtTitelbereich">
        <h3>Nunc dimittis. </h3>
        <!-- <p><b>Ant. </b>Behoed ons, <span class="smallCaps">Heer</span>, <b>*</b> terwijl wij waken, bewaar ons, terwijl wij slapen, opdat wij waken met Christus en rusten in vrede. </p> -->
        <p class="initial">Nu laat gij, Heer, uw dienaar gaan: in vrede, naar uw woord. </p>
      </div>
      <p><b>2 </b>Want aanschouwd hebben mijn ogen: uw heil, </p>
      <p><b>3 </b>Dat gij bereid hebt: voor het aanschijn aller volkeren: </p>
      <p><b>4 </b>Een licht tot verlichting der heidenen: en de glorie van Israël, uw volk. </p>
      <p class="abschnitt"><b>V. </b>Eer aan de Vader door de Zoon <b>*</b> in de Geest der heiligheid. <b>R. </b>Van eeuwigheid tot eeuwigheid. <b>*</b> Amen, amen. </p>

			<h3 class="abschnitt"><i>Slotgebed. </i></h3>

			<p class="abschnitt"><b>V. </b>Gezegend zij de naam van de <span class="smallCaps">Heer</span>. <b>R. </b>Van nu af tot in eeuwigheid. </p>

			<h3>Antiphoon. </h3>
			<p class="rubrik">Vanaf de Gedachtenisdag tot en met de Herinwijding: </p>
			<p class="initial abschnitt">Verheven moeder van de verlosser, <b>*</b> die de open deur des hemels blijft en de sterre der zee, snel het volk te hulp, dat valt en poogt op te staan. Gij die tot verbazing der natuur uw heilige Schepper hebt gebaard, maagd tevoren en daarna, die uit de mond van Gábriel het ave hebt vernomen, ontferm u over de zondaars. </p>

			<p class="rubrik">Na de Herinwijding tot en met de Paschaavond: </p>
			<p class="initial abschnitt">Wees gegroet, <b>*</b> koningin der hemelen, wees gegroet, vorstin der engelen, wees gegroet, o wortel, wees gegroet, o poort, waaruit voor de wereld het licht is opgegaan. Verheuf u, roemvolle maagd, uitgelezen boven allen, heil u, gij, volschone, en bid Christus voor ons. </p>

			<p class="rubrik">Vanaf de ongezuurde Broden tot en met het Wekenfeest: </p>
			<p class="initial abschnitt">Koningin des hemels, <b>*</b> verheug u, alleluja! Omdat Hij, die gij waardig geweest zijt te dragen, alleluja! Verrezen is, zoals hij gezegd heeft, alleluja! Bid God voor ons, alleluja! </p>

			<div class="nichtTitelbereich">
				<p class="rubrik">Achter de Wekenfeest. </p>
				<p class="initial abschnitt">Wees gegroet, koningin, <b>*</b> moeder van barmhartigheid; ons leven, onze vreugde en onze hoop, wees gegroet. Tot u roepen wij, ballingen, kinderen, van Eva; tot u smeken wij, zuchtend en wenend in dit dal van tranen. Daarom dan, onze voorspreekster, sla op ons uw barmhartige ogen; en toon ons, na deze ballingschap, Jezus, de gezegende vrucht van uw schoot. O goedertieren, o liefdevolle, o zoete maagd Maria.</p>
			</div>

		<!-- </section> -->

		<h2>Ochtendgebed. </h2>
		<!-- <section> -->
			<h3 class="abschnitt"><i>Openingsgebed. </i></h3>

      <div class="nichtTitelbereich">
        <h3>Psalm 62. </h3>
        <!-- <p><b>Ant. </b>U wil ik prijzen, <span class="smallCaps">Heer</span>, <b>*</b> mijn leven lang, in uw naam mijn handen verheffen, (alleluja). </p> -->
        <p class="initial">God, mijn God zijt gij: met aandrang zoek ik u; </p>
      </div>
      <p><b>2 </b>Naar u dorst mijn ziel, naar u smacht mijn lichaam: als een dor en dorstig, waterloos land. </p>
      <p><b>3 </b>Zo blijf ik u beschouwen in uw heiligdom: om uw macht te zien en uw glorie. </p>
      <p><b>4 </b>Daar uw genade meer dan het leven geldt: zullen mijn lippen u loven. </p>
      <p><b>5 </b>Zo wil ik u prijzen mijn leven lang: in uw naam mijn handen verheffen. </p>
      <p><b>6 </b>Als met merg en vet zal ik verzadigd worden: en met jubelende lippen zal mijn mond u loven. </p>
      <p><b>7 </b>Als ik aan u denk op mijn legerstede: blijf ik in de nachtwaken peinzen over u. </p>
      <p><b>8 </b>Want gij zijt mijn Helper geworden: en ik juich in de schaduw van uw vleugelen. </p>
      <p><b>9 </b>Mijn ziel hecht zich aan u: uw rechterhand is mij tot steun. </p>
      <p><b>10 </b>Maar zij, die mij naar het leven staan: zullen verzinken in de diepten der aarde. </p>
      <p><b>11 </b>Ze zullen vallen in de macht van het zwaard: en de prooi van vossen worden. </p>
      <p><b>12 </b>Maar de koning zal zich verblijden in God; een ieder, die bij hem zweert, zal roemen: omdat de mond van de lasteraars zal worden gestopt. </p>
      <p class="abschnitt"><b>V. </b>Eer aan de Vader door de Zoon <b>*</b> in de Geest der heiligheid. <b>R. </b>Van eeuwigheid tot eeuwigheid. <b>*</b> Amen, amen. </p>

			<h3 class="abschnitt"><i>Tropaar. </i></h3>

			<div class="nichtTitelbereich">
        <h3>Te Deum Laudamus. </h3>
        <p class="initial abschnitt">
          U , God, loven wij: <b>*</b>
          u, <span class="smallCaps">Heer</span>, prijzen wij. <b>*</b>
          U, eeuwige Vader: <b>*</b>
          eert heel de aarde.
        </p>
      </div>
      <p class="abschnitt">
        Tot u roepen alle engelen: <b>*</b>
        tot u de hemelen en alle machten. <b>*</b>
        Tot u de cherubijnen en serafijnen: <b>*</b>
        zonder ophouden verkondend:
      </p>
      <p class="abschnitt">
        Heilig, heilig, heilig: <b>*</b>
        De <span class="smallCaps">Heer</span>, God der legerscharen. <b>*</b>
        Vol zijn hemel en aarde: <b>*</b>
        van de majesteit uwer glorie.
      </p>
      <p class="abschnitt">
        U looft: het roemvolle apostelenkoor. <b>*</b>
        U de lofwaardige schaar: der profeten. <b>*</b>
        U het blanke heer: der martelaren. <b>*</b>
        U prijst over heel het aardrijk: de heilige kerk:
      </p>
      <p class="abschnitt">
        De Vader: onmetelijk in majesteit, <b>*</b>
        Door uw aanbiddelijke en waarachtige: eengeboren Zoon, <b>*</b>
        In de Vertroster: de Heilige Geest. <b>*</b>
        Gezegend is de heerlijkheid van de <span class="smallCaps">Heer</span>: in zijn heiligdom. </p>

			<h3 class="abschnitt"><i>Responsorie. </i></h3>

      <div class="nichtTitelbereich">
        <h3>Benedictus. </h3>
        <p class="initial">Geprezen zij de <span class="smallCaps">Heer</span>, de God van Israël: want hij heeft zijn volk bezocht en verlost, </p>
      </div>
      <p><b>2 </b>Een hoorn van heil voor ons verheven: in het huis van David, zijn dienstknecht, </p>
      <p><b>3 </b>Zoals hij beloofde door de mond van zijn heiligen: zijn profeten, die leefden in oude tijden, </p>
      <p><b>4 </b>Om ons te bevrijden van onze vijanden: en uit de hand van allen, die ons haten; </p>
      <p><b>5 </b>Om zich te ontfermen over onze vaderen: en zijn heilig verbond te gedenken: </p>
      <p><b>6 </b>De eed, die hij zwoer aan Abraham, onze vader: ons te zullen verlenen, </p>
      <p><b>7 </b>Dat wij, uit de hand van onze vijanden verlost: hem zonder vrees zouden dienen, </p>
      <p><b>8 </b>In heiligheid en gerechtigheid voor zijn aanschijn: al onze dagen. </p>
      <p><b>9 </b>En gij, kind, profeet des Allerhoogsten zult gij genoemd worden: want gij zult uitgaan voor het aanschijn van de <span class="smallCaps">Heer</span> om zijn wegen te bereiden, </p>
      <p><b>10 </b>Om aan zijn volk te geven de kennis van het heil: in de vergeving van zijn zonden, </p>
      <p><b>11 </b>Dankzij de tedere ontferming van onze God: die de dageraad ons uit de hoge zal brengen, </p>
      <p><b>12 </b>Om te verlichten die in duisternis en in de schaduw des doods zijn gezeten: om onze schreden te leiden naar de weg van de vrede. </p>
      <p class="abschnitt"><b>V. </b>Eer aan de Vader door de Zoon <b>*</b> in de Geest der heiligheid. <b>R. </b>Van eeuwigheid tot eeuwigheid. <b>*</b> Amen, amen. </p>

			<h3 class="abschnitt"><i>Slotgebed. </i></h3>

			<p class="abschnitt"><b>V. </b>Gezegend zij de naam van de <span class="smallCaps">Heer</span>. <b>R. </b>Van nu af tot in eeuwigheid. </p>

			<h3>Antifoon. </h3>
			<p class="initial abschnitt">O Maria, <b>*</b> in tegenwoordigheid van heel het hemels hof kiezen wij U heden tot onze Moeder en Koningin. In totale onderwerping en liefde leveren wij U over en wijden wij U toe ons lichaam en onze ziel, onze inwendige en uitwendige goederen, en zelfs de waarde van onze verleden, tegenwoordige en toekomstige goede daden. Wij laten U een geheel en volkomen recht om over ons en al wat ons toebehoort zonder enig voorbehoud te beschikken naar uw goedvinden tot meerdere eer en glorie van God voor de tijd en de eeuwigheid. Amen. </p>

		<!-- </section> -->

		<h2>Gebed overdag. </h2>
		<!-- <section> -->
			<h3><i>Openingsgebed. </i></h3>

      <h3>Psalm 1. </h3>
      <p class="initial">Zalig de man: die de raad van goddelozen niet volgt, </p>
      <p><b>2 </b>Die de weg van zondaars niet inslaat: noch neerzit in de kring van spotters; </p>
      <p><b>3 </b>Maar die zijn vreugde vindt in het Wet van de <span class="smallCaps">Heer</span>: en zijn Wet overweegt bij dag en bij nacht. </p>
      <p><b>4 </b>Hij is als een boom: geplant aan waterstromen, </p>
      <p><b>5 </b>Die vrucht geeft op zijn tijd, en wiens lover niet verwelkt: ja, al wat hij doet, gedijt. </p>
      <p><b>6 </b>Niet zo de goddelozen, niet zo: ze zijn als kaf, dat de wind verstrooit. </p>
      <p><b>7 </b>Daarom zullen de goddelozen niet standhouden in het oordeel: noch de zondaars in de kring der rechtvaardigen. </p>
      <p><b>8 </b>Want de <span class="smallCaps">Heer</span> draagt zorg voor de weg der rechtvaardigen: maar de weg der goddelozen looptuit op verderf. </p>
      <p class="abschnitt"><b>V. </b>Eer aan de Vader door de Zoon <b>*</b> in de Geest der heiligheid. <b>R. </b>Van eeuwigheid tot eeuwigheid. <b>*</b> Amen, amen. </p>

      <h3 class="abschnitt"><i>Tropaar. </i></h3>

      <div class="nichtTitelbereich">
        <h3>Hymne. </h3>
        <p class="initial abschnitt">
          Gij zijt de Koning der glorie: Christus! <b>*</b>
          Gij zijt van de Vader: de eeuwiggeboren Zoon. <b>*</b>
          Gij, die om de mens verlossing te brengen: <b>*</b>
          niet hebt geschroomd voor de schoot van een maagd;
        </p>
      </div>
      <p class="abschnitt">
        Gij, die de prikkel van de dood hebt verwonnen: <b>*</b>
        en voor de gelovigen het rijk der hemelen hebt geopend;
        Gij, die zit aan Gods rechterhand: in de glorie van de Vader; <b>*</b>
        Die als rechter zult komen: zoals wij geloven:
      </p>
      <p class="abschnitt">
        U dan smeken wij: kom uw dienaars te hulp: <b>*</b>
        die gij met uw kostbaar bloed hebt gered. <b>*</b>
        Laat ons geteld worden onder uw heiligen: <b>*</b>
        in de eeuwige glorie.
      </p>

      <h3><i>Responsorie. </i></h3>

      <h3 class="abschnitt"><i>Eerste Lezing. </i></h3>

      <p class="abschnitt"><b>R. </b>Christus, zoon van de levende God, <b>*</b> ontferm u over ons. <b>V. </b>Die zetelt aan de rechterhand van de Vader. </p>

      <h3 class="abschnitt"><i>Lezing uit het evangelie. </i></h3>

			<h3 class="abschnitt"><i>Slotgebed. </i></h3>

			<p class="abschnitt"><b>V. </b>Gezegend zij de naam van de <span class="smallCaps">Heer</span>. <b>R. </b>Van nu af tot in eeuwigheid. </p>

			<h3>Antifoon. </h3>
			<p class="initial abschnitt">Tot u nemen wij onze toevlucht: <b>*</b> wees onze bescherming, heilige Moeder van God, wijs onze gebeden niet af als wij in nood zijn, maar verlos ons uit alle gevaren, gij, glorierijke en gezegende Maagd. </p>

      <h2>Algemene Teksten. </h2>
      <h3>Openingsgebed. </h3>
      <p class="initial">In de naam van God, de erbarmer, de barmhartige. </p>
      <p>Lof zij God, de Heer der Werelden, </p>
      <p>De erbarmer, de barmhartige, </p>
      <p>De heerser op de Dag des oordeels. </p>
      <p>U dienen wij en U vragen wij om bijstand. </p>
      <p>Leid ons op de juiste weg, </p>
      <p>De weg van degenen aan wie Gij Uw genade geschonken hebt, niet die van degenen op wie toorn rust en niet die der dwalenden. </p>
      <p class="abschnitt">Amen. </p>

      <h3>Responsorie. </h3>
      <p><b>V. </b>Luister, Israël! De <span class="smallCaps">Heer</span> is onze God, de <span class="smallCaps">Heer</span> is de eenige! </p>
      <p><b>R. </b>Gezegend zij de naam van zijn glorierijke koninkrijk voor eeuwig en altijd. </p>
      <p><b>V. </b>U zult de <span class="smallCaps">Heer</span> uw God liefhebben met heel uw hart, met heel uw ziel en met al uw krachten. En u zult uw naaste liefhebben als uzelf. </p>
      <p class="abschnitt"><b>R. </b>Gezegend bent U, <span class="smallCaps">Heer</span>, maak mij vertrouwd met uw wetten.</p>

      <h3>Slotgebed. </h3>
      <p class="initial">Onze Vader, die in de hemel zijt; uw naam worde geheiligd; uw rijk kome; uw wil geschiede op aarde zoals in de hemel. Geef ons heden ons dagelijks brood; en vergeef ons onze schuld, zoals ook wij aan anderen hun schuld vergeven. </p>
      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>
      <p class="abschnitt"><b>V. </b>Want van u is het koninkrijk en de kracht en de heerlijkheid in eeuwigheid. <b>R. </b>Amen. </p>

      <div class="nichtTitelbereich">
        <h3>Litanie. </h3>
        <p><b>V. </b><span class="smallCaps">Heer</span>, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      </div>
      <p>Laat ons bidden. </p>
      <p><b>V. </b><span class="smallCaps">Heer</span>, ontferm u over ons. <b>R. </b>Genees onze zielen, want tegen u hebben wij gezondigd. </p>
      <p><b>V. </b>Keer terug, o <span class="smallCaps">Heer</span>; hoelang nog? <b>R. </b>En wees uw dienaars genadig. </p>
      <p><b>V. </b>Uw barmhartigheid, o <span class="smallCaps">Heer</span>, strekke zich over ons uit. <b>R. </b>Daar wij hoopten op u. </p>
      <p><b>V. </b>Laat uw priesters zich bekleden met heiligheid. <b>R. </b>En uw heiligen juichen vol vreugde. </p>
      <p><b>V. </b>Laat ons bidden voor zijne heiligheid paus <em>Franciscus. </em><b>R. </b>De <span class="smallCaps">Heer</span> beware hem, houde hem in leven, make hem gelukkig op aarde en levere hem niet over aan de moedwil van zijn vijanden. </p>
      <p><b>V. </b>Laat ons ook bidden voor onze bisschop <em>Felix. </em><b>R. </b>Hij zij standvastig en hoede ons in uw kracht, o <span class="smallCaps">Heer</span>, in uw verheven naam. </p>
      <p><b>V. </b><span class="smallCaps">Heer</span>, schenk onze regerenden uw zegen. <b>R. </b>En verhoor ons op deze dag, nu wij u aanroepen. </p>
      <p><b>V. </b>Red uw volk Israël, o <span class="smallCaps">Heer</span>, en zegen uw erfdeel. <b>R. </b>Weid hen en verhef hen voor eeuwig. </p>
      <p><b>V. </b>Gedenk uw gemeenschap, de heilige kerk. <b>R. </b>Die gij in oude tijden hebt gesticht. </p>
      <p><b>V. </b>Vrede zij binnen uw muren. <b>R. </b>Veiligheid in uw burchten. </p>
      <p><b>V. </b>Laat ons bidden voor onze weldoeners. <b>R. </b><span class="smallCaps">Heer</span>, gewaardig u allen die ons goed doen ter wille van uw naam met het eeuwig leven te vergelden. </p>
      <p><b>V. </b>Laat ons bidden voor de overleden gelovigen. <b>R. </b><span class="smallCaps">Heer</span>, geef hun de eeuwige rust, en het eeuwige licht verlichte hen. </p>
      <p><b>V. </b>Dat zij rusten in vrede. <b>R. </b>Amen. </p>
      <p><b>V. </b>Voor onze afwezige broeders en zusters. <b>R. </b>Maak zalig uw dienaren, onze God, die op u hopen. </p>
      <p><b>V. </b>Voor de vervolgden en gevangenen. <b>R. </b>Verlos hen, God van Israël, uit al hun bekommernissen. </p>
      <p><b>V. </b><span class="smallCaps">Heer</span>, zend hun hulp uit de heiligdom. <b>R. </b>En bescherm hen uit Sion. </p>
      <p><b>V. </b>O God der heerscharen, richt ons weer op. <b>R. </b>En toon ons uw gelaat opdat wij worden gered. </p>
      <p><b>V. </b>Sta op, <span class="smallCaps">Heer</span>, om ons te helpen. <b>R. </b>En bevrijd ons om wille van uw naam. </p>
      <p class="abschnitt">Staat op. </p>

		</section>

    <h3>Troparen. </h3>
		<section>
			<h4>Sabbat. </h4>
			<p class="initial abschnitt">Het staat vast <b>*</b> dat het volk van God nog een sabbatsrust te wachten staat. En wie Gods rust mag binnengaan, rust uit van al zijn werk, zoals God van het zijne. Laten we dus ons best doen om die rust binnen te gaan. Laat niemand ten val komen door het slechte voorbeeld van hun ongehoorzaamheid na te volgen. (Heb 4,9ff) </p>

			<h4>Nieuwe maan. </h4>
			<p class="initial abschnitt">De engel toonde mij een rivier <b>*</b> met water dat leven geeft, helder als kristal, die ontsprong aan de troon van God en van het lam. Midden op het plein van de stad en omgeven door de rivier stond de levensboom, die twaalfmaal vrucht draagt, elke maand eens; en zijn loof brengt de volken genezing. (Op 22,1f) </p>

			<h4>Vier vastendagen. </h4>
			<h5>17. tammoez, 9. av, 3. tisjri, 10. tevet. </h5>
			<p class="initial abschnitt">De bruiloftsgasten kunnen niet vasten, <b>*</b> zolang ze de bruidegom bij zich hebben. Maar er zullen dagen komen dat de bruidegom van hen is weggenomen, en dan zullen ze vasten. (Mk 2,19; Mt 9,15) </p>

      <div class="nichtTitelbereich">
        <h4>Tijd van de aankondiging. </h4>
        <h5>23. tisjri tot 24. kislew. </h5>
        <p class="initial abschnitt">Ik zal mijn twee getuigen bevelen <b>*</b> om te profeteren. Dit zijn de twee olijfbomen en de twee kandelaars die voor de Heer van de aarde staan. (Op 11,3f) </p>
      </div>

      <div class="titelbereich">
        <h4>Gedachtenis van de herinwijding van de Tempel. </h4>
        <h5>25. kislew tot 2./3. tevet. </h5>
        <p class="initial abschnitt">De tempel van God in de hemel ging open, <b>*</b> en de ark van zijn verbond werd zichtbaar in zijn tempel. Het begon te bliksemen en te rommelen en te donderen, de aarde beefde en er viel zware hagel. Een groot teken verscheen aan de hemel: een vrouw, omkleed met de zon, de maan onder haar voeten en op haar hoofd een kroon van twaalf sterren. Zij was zwanger en schreeuwde in haar weeën en barensnood. Zij baarde een kind, een zoon, die alle volken zal weiden met een ijzeren staf. (Op 11,19-12,2.5) </p>
      </div>

			<h4>Tijd van de onderwijs. </h4>
			<h5>3./4. tevet tot 14. sjevat. </h5>
			<p class="initial abschnitt">Wij hebben gezien <b>*</b> en wij getuigen dat de Vader zijn Zoon heeft gezonden om de redder van der wereld te zijn. (1Jh 4,14) </p>

			<h4>Nieuwe jaar van de bomen. </h4>
			<h5>15. sjevat. </h5>
			<p class="initial abschnitt">Leer van het beeld van de vijgenboom: <b>*</b> Als zijn twijgen zacht worden en zijn bladeren zich ontvouwen, dan weten jullie dat de zomer in aantocht is. Zo moeten jullie ook weten, wanneer je dat allemaal ziet, dat het dan vlak voor de deur staat. (Mt 24,32f) </p>

			<h4>Tijd van de beklimming. </h4>
			<h5>16. sjevat tot 12./11. adar (sjeni). </h5>
			<p class="initial abschnitt">Als iemand achter Mij aan wil komen, <b>*</b> laat hij dan met zichzelf breken, dagelijks zijn kruis opnemen en Mij volgen. (Lk 9,23) </p>

			<h4>Vastendag van Esther. </h4>
			<h5>13./12. adar (sjeni). </h5>
			<p class="initial abschnitt">Amalek wilde vechten <b>*</b> met de zonen van Jacob, maar het is zijn eigen herinnering dat is tenietgedaan. Zie, door het vasten van Mordekai en Ester werd Haman van zijn grootheid ten val gebracht, en de overblijfsel van de Amalekieten kwam tot een einde. (Aphrahat 3,13) </p>

			<h4>Gedachtenis van de loten. </h4>
			<h5>14. adar (sjeni). </h5>
			<p class="initial abschnitt">Mordekai ontving <b>*</b> de eervolle plaats van Haman en was van hoge rang in het gehele koninkrijk van Ahasveros, en Ester werd koningin in de plaats van Wasti. (Aphrahat 3,13) </p>

			<h4>Tijd van de bruidegom. </h4>
			<h5>15. adar (sjeni) tot 13. nisan. </h5>
			<p class="initial abschnitt">Maria kwam met een litra <b>*</b> echte, heel dure nardusbalsem naar Jezus toe, zalfde daarmee zijn voeten en droogde die met haar haren af. Het huis werd vervuld van de balsemgeur. (Jh 12,3) </p>

      <div class="nichtTitelbereich">
        <h4>Paschaavond. </h4>
        <h5>14. nisan. </h5>
        <p class="initial abschnitt">Doe de oude zuurdesem weg, <b>*</b> om vers deeg te worden. U moet zijn als ongezuurde broden, want ook ons paaslam is geslacht: Christus. (1Kor 5,7) </p>
      </div>

      <div class="titelbereich">
        <h4>Feest van de ongezuurde broden. </h4>
        <h5>15., 17. tot 21. nisan (behalve zondag). </h5>
        <p class="initial abschnitt">Wij moeten ons feest vieren, <b>*</b> niet met de oude zuurdesem, de zuurdesem van slechtheid en boosheid, maar met het ongezuurde brood van reinheid en waarheid. (1Kor 5,8) </p>
      </div>

			<h4>Offer van de eerste schoof. </h4>
			<h5>16. nisan. </h5>
			<p class="initial abschnitt">Christus is opgestaan <b>*</b> uit de doden, als eersteling van hen die ontslapen zijn. Want omdat de dood er is door een mens, is de opstanding van de doden er ook door een mens. Zoals allen sterven in Adam, zullen ook allen in Christus herleven. (1Kor 15,20-22) </p>

			<h4>Zeven weken van de oogst. </h4>
			<h5>22. nisan tot 5. sivan. </h5>
			<p class="initial abschnitt">Christus, <b>*</b> eenmaal uit de doden opgewekt, sterft niet meer: de dood heeft geen macht meer over Hem. Door de dood die Hij is gestorven, heeft Hij afgerekend met de zonde, eens en voorgoed; het leven dat Hij leeft, heeft alleen met God van doen. (Rö 6,9f) </p>

      <div class="nichtTitelbereich">
        <h4>Wekenfeest. </h4>
        <h5>6. sivan. </h5>
        <p class="initial abschnitt">U bent niet genaderd <b>*</b> tot een tastbaar en laaiend vuur, met duisternis, donderwolken en stormwind, waar de trompet klonk en de stem de woorden sprak. Nee, u bent genaderd tot de berg Sion en de stad van de levende God, het hemelse Jeruzalem, tot duizenden engelen, de feestelijke vergadering van de eerstgeborenen die in de hemel zijn ingeschreven, tot God, de rechter van allen, tot de geesten van de rechtvaardigen die de voleinding bereikt hebben, en tot Jezus, de middelaar van een nieuw verbond, wiens vergoten bloed nog krachtiger roept dan het bloed van Abel. (Heb 12,18f.22ff) </p>
      </div>

			<h4>Tijd van de bekendmaking. </h4>
			<h5>7. sivan tot 16. tammoez. </h5>
			<p class="initial abschnitt">Blijf aan uw leiders denken, <b>*</b> die het woord van God verkondigd hebben. Haal u weer hun leven en de afloop van hun leven voor de geest; neem een voorbeeld aan hun geloof. Jezus Christus is dezelfde, gisteren, vandaag en tot in eeuwigheid. (Heb 13,7f) </p>

      <h4>Drie weken van droefheid. </h4>
      <h5>18. tammoez tot 8. av. </h5>
      <p class="initial abschnitt">Jeruzalem, Jeruzalem, <b>*</b> dat de profeten doodt en diegenen stenigt die tot haar gezonden zijn! Hoe vaak heb Ik uw kinderen niet onder mijn hoede willen nemen, zoals een kip haar kuikens bijeenbrengt onder haar vleugels. Maar u hebt het niet gewild. Kijk, uw huis blijft onbewoond achter. (Mt 23,37f) </p>

			<h4>Tijd van de vertroosting. </h4>
			<h5>10. tot 14. av. </h5>
			<p class="initial abschnitt">Ik zeg u: <b>*</b> vanaf nu zult u Me niet meer zien, tot het moment waarop u zegt: Gezegend is Hij die komt in de naam van de <span class="smallCaps">Heer</span>. (Mt 23,39; Lk 13,35) </p>

			<h4>Nieuwe jaar van de wijnoogst. </h4>
			<h5>15. av. </h5>
			<p class="initial abschnitt">Sla uw scherpe sikkel <b>*</b> erin en oogst de trossen van de wijngaard van de aarde, want haar druiven zijn rijp! (Op 14,18b) </p>

			<h4>Tijd van de voorbereiding. </h4>
			<h5>16. av tot 29. eloel. </h5>
			<p class="initial abschnitt">Wees waakzaam, <b>*</b> want je weet niet wanner de heer des huizes komt, 's avonds laat of midden in de nacht of bij het kraaien van de haan of bij het eerste ochtendlicht. (Mk 13,35) </p>

			<h4>Dag van de gedachtenis. </h4>
			<h5>1. tisjri. </h5>
			<p class="initial abschnitt">De teken van de Mensenzoon <b>*</b> zal aan de hemel verschijnen, en alle stammen op aarde zullen jammeren en ze zullen de Mensenzoon zien komen op de wolken van de hemel, met veel macht en heerlijkheid. Dan zal Hij zijn engelen uitzenden onder luid trompetgeschal, en zij zullen zijn uitverkorenen verzamelen uit de vier windstreken, van het ene uiteinde van de hemel tot aan het andere. Als dat gaat gebeuren, sta dan op, recht en fier, want uw verlossing is dichtbij. (Mt 24,30f; Lk 21,28) </p>

			<h4>Dagen van inkeer. </h4>
			<h5>2. tot 9. tisjri. </h5>
			<p class="initial abschnitt">Zorg ervoor, <b>*</b> broeders en zusters, dat niemand onder u zo'n slechte en trouweloze gezindheid heeft, die leidt tot afval van de levende God. Spreek elkaar moed in, elke dag, zolang dat 'vandaag' nog klinkt, zodat niemand van u versteend raakt door de begoocheling van de zonde. (Heb 3,12f) </p>

			<h4>Grote Verzoendag. </h4>
			<h5>10. tisjri. </h5>
			<p class="initial abschnitt">Christus is gekomen, <b>*</b> de hogepriester van de komende goede dingen. Hij is door een verhevener en volmaakter tent, die niet gemaakt is door mensenhand – dat wil zeggen: ze behoort niet tot onze geschapen wereld – eens en voorgoed het heiligdom binnengegaan, en niet met het bloed van bokken en kalveren maar met zijn eigen bloed heeft Hij een eeuwige verlossing verworven. En het bloed van Christus, die door de eeuwige Geest zichzelf aan God heeft geofferd als een smetteloos offer, zuivert ons geweten van dode werken, om de levende God te dienen. (Heb 9,11f.14) </p>

			<h4>Tijd van de vervulling. </h4>
			<h5>11. tot 14. tisjri. </h5>
			<p class="initial abschnitt">Midden in de nacht <b>*</b> klonk er geroep: Daar is de bruidegom! Ga hem tegemoet! Gelukkig zijn zij die uitgenodigd zijn voor het bruiloftsmaal van het lam. (Mt 25,6; Op 19,9) </p>

      <div class="nichtTitelbereich">
        <h4>Loofhuttenfeest. </h4>
        <h5>15. tot 20. tisjri. </h5>
        <p class="initial abschnitt">Dit is de tent <b>*</b> van God bij de mensen! Hij zal bij hen wonen. Zij zullen zijn volk zijn, en Hij, God-met-hen, zal hun God zijn. Hij zal alle tranen uit hun ogen wissen, en de dood zal niet meer bestaan; geen rouw, geen geween, geen smart zal er zijn, want al het oude is voorbij. (Op 21,3f) </p>
      </div>

			<h4>Waterplezierfeest. </h4>
			<h5>21. tisjri. </h5>
			<p class="initial abschnitt">Zie, Ik maak alles nieuw. <b>*</b> Ze zijn vervuld! Ik bin de alfa en de omega, de oorsprong en het einde. Wie dorst heeft zal Ik voor niets te drinken geven uit de bron van het water dat leven geeft. Wie overwint zal dit allemaal krijgen, en Ik zal zijn God zijn en hij mijn zoon. (Op 21,5ff) </p>

			<h4>Verzamelfeest. </h4>
			<h5>22. tisjri. </h5>
			<p class="initial">De troon van God <b>*</b> en van het lam zal in de stad staan, en zijn dienstknechten zullen Hem vereren. Zij zullen zijn gelaat aanschouwen en zijn naam op hun voorhoofd dragen. Er zal geen nacht meer zijn en zij hebben geen licht meer nodig van lamp of zon, want de <span class="smallCaps">Heer</span> God zal over hen lichten, en zij zullen heersen tot in alle eeuwigheid. (Op 22,3ff) </p>
		</section>

	</body>
</html>
